Subject: From Douglas

From: Douglas Tarika <[email-masked]>
Date: Sat, 23 Dec 2006 02:28:59 -0800 (PST)

Mr Douglas Tarika
Abidjan Cote d'ivoire 
Hotel direct to my room +22506514860
 Africa 
Email :[email-masked]    
  Dearest One
  It is my pleasure to contact you for a business venture which I intend to establish in your country. Though I have not met with you before but I believe, one has to risk confiding in succeed sometimes in life. There is this huge amount ($4.500,000,00) Million USA Dollar which my late Mother kept for with a Fiduciary Fund Holder in Abidjan before her Death. 
  Now I have decided to invest these money in your country or anywhere safe enough outside Africa for security and political reasons.I want you to help me claim and retrieve these fund from the Fiduciary Fund Holders and transfer it into your personal account in your country for investment purposes on these areas: 
1). Telecommunication 
2). The Transport Industry 
3). Five Star Hotel 
I am honourably seeking your assistance in the following ways: 
1) To provide a bank account into which this money would be transferred to .
(2) To serve as a guardian of this fund since i am 22years old.
(3) To make arrangement for me to come over to your country to further my education and to secure a resident permit in your country
If you can be of an assistance to me I will be pleased to offer to you 15% Of the total fund. I await your soonest response.  call me any time +22506514860

  Yours Sincerely, 
   
  Douglas Tarika

 __________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com